autoconf (2.69-7) unstable; urgency=low

  * debian/control: Remove references to autoconf2.13, which is going
    away.  See also bug #752291.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 29 Jun 2014 09:34:10 -0700

autoconf (2.69-6) unstable; urgency=low

  * lib/autoconf/specific.m4: Use ((off_t) 1 << 31) << 31 in place of
    (off_t) 1 << 62 to avoid undefined behavior when off_t is 32-bit.
    Closes: #742780.  Thanks to Mathieu Malaterre <malat@debian.org> for
    reporting this bug.

 -- Ben Pfaff <pfaffben@debian.org>  Thu, 27 Mar 2014 14:48:36 -0700

autoconf (2.69-5) unstable; urgency=low

  * debian/rules: Use upstream manpages instead of Debian-specific ones.
    Closes: #680079.  Thanks to Vincent Lefevre <vincent@vinc17.net> for
    reporting this bug.
  * debian/control: Add help2man build dependency.
  * debian/source/options: Ignore generated documentation.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 23 Feb 2014 08:07:54 -0800

autoconf (2.69-4) unstable; urgency=low

  * debian/control: Add build dependency on texlive-fonts-recommended.
    Closes: #738402.  Thanks to Norbert Preining <preining@logic.at> for
    explaining intent here.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 09 Feb 2014 16:35:54 -0800

autoconf (2.69-3) unstable; urgency=low

  * debian/control: Apply patch to allow bootstrapping autoconf without
    the much heavier dependency chains introduced by texinfo and
    especially texlive-*.  From Daniel Schepler <dschepler@gmail.com>.
    Closes: #737936.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 09 Feb 2014 10:42:44 -0800

autoconf (2.69-2) unstable; urgency=low

  * Add multiarch support.  Thanks to Nicolas Calderon for supplying the
    (trivial) patch for this, and, more importantly, for explaining the
    implications. Closes: #727527.
    + debian/control: Add "Multi-arch: foreign" to autoconf binary package.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 03 Nov 2013 19:22:12 -0800

autoconf (2.69-1.1) unstable; urgency=low

  * Non-maintainer upload with maintainer's permission.
    + Backport a patch from upstream to fix build failures with
      texinfo 5.1.  Closes: #711297.

 -- Daniel Schepler <schepler@debian.org>  Sun, 11 Aug 2013 10:56:46 -0700

autoconf (2.69-1) unstable; urgency=low

  * New upstream release.
    
  * The Autoconf documentation is again licensed in a DFSG-compliant
    manner, so it is now again included for the first time since 2004.
    Many thanks to Russ Allbery <rra@debian.org> and Henrique de Moraes
    Holschuh <hmh@debian.org> for maintaining the documentation in
    non-free for that time.
  
    The following changes result from that merge:
  
      - debian/README.Debian: Add some advice from autoconf-nonfree.

      - debian/control: Add autoconf-doc, using wording from
        autoconf-nonfree.

      - debian/autoconf-doc.doc-base: New file, from autoconf-nonfree.

      - debian/autoconf-doc.docs: New file, based on autoconf-nonfree.

      - debian/autoconf-doc.info: New file, from autoconf-nonfree.

      - debian/autoconf-doc.links: New file, from autoconf-nonfree.

      - debian/rules: Install documentation.

  * Convert to 3.0 (quilt) source format.
  
  * debian/rules: Modernize based on the "dh" helper, using
    autoconf-nonfree as example.
  
  * debian/control: Update Standards-Version: to 3.9.3 (no changes
    required).
  
  * debian/control: Replace Conflicts: by Breaks: based on
    conflicts-with-version lintian warning and Policy 7.4 "Conflicting
    binary packages - Conflicts".

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 29 Apr 2012 13:35:56 -0700

autoconf (2.68-1) unstable; urgency=low

  * New upstream release.

  * Reverted the workaround added to lib/m4sugar/m4sh.m4 in 2.67-2, in
    favor of a Conflicts: against pkg-config earlier than 0.25-1.1, the
    version that fixed the bug being worked around in pkg-config.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 09 Apr 2011 09:50:27 -0700

autoconf (2.67-2) unstable; urgency=low

  * lib/m4sugar/m4sh.m4: Add a trailing space to the definition of
    AS_ERROR, following AS_MESSAGE_LOG_FD, to work around Bug #591547 in
    pkg-config that breaks PKG_CHECK_MODULES.

    This is presumably temporary, until a fixed pkg-config can be
    released, at which time this workaround can be reverted and a conflict
    added against unfixed pkg-config versions.

    Closes: #591548.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 03 Aug 2010 21:04:02 -0700

autoconf (2.67-1) unstable; urgency=low

  * New upstream release.  Closes: #589958.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 02 Aug 2010 13:04:28 -0700

autoconf (2.65-4) unstable; urgency=low

  * debian/copyright: Fix copyright notice, which should have been updated
    to GPLv3 when Autoconf's copyright changed, but I forgot.  Thanks to
    Kalle Olavi Niemitalo <kon@iki.fi> for reporting the problem.  Closes:
    #571729.

  * debian/copyright: Update list of Autoconf authors.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 27 Feb 2010 10:18:53 -0800

autoconf (2.65-3) unstable; urgency=low

  * Apply upstream commit 83ee5bc4 "Fix 2.64 AC_TYPE_INT*_T macro body
    text regression" by Ralf Wildenhues to fix bug reported by Pierre
    Ynard <linkfanel@yahoo.fr>.  Closes: #560105.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 09 Dec 2009 19:56:06 -0800

autoconf (2.65-2) unstable; urgency=low

  * Apply patch by Yavor Doganov <yavor@gnu.org> to fix AC_FUNC_MMAP with
    C++ compiler.  Thanks to Michal Čihař <nijel@debian.org> for reporting
    the bug and to Ralf Wildenhues and Eric Blake for reviewing it.
    Closes: #557632.

  * Really update policy version from 3.8.2 to 3.8.3 (no changes
    required).  This was changelogged for the previous version but I
    forgot to actually make the change.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 24 Nov 2009 20:00:03 -0800

autoconf (2.65-1) unstable; urgency=low

  * New upstream release.

  * debian/watch: New file, to enable watching for new versions of
    Autoconf.

  * Updated policy version from 3.8.2 to 3.8.3 (no changes required).

  * debian/control: Remove "priority" and "section" fields from binary
    package that unnecessarily duplicated the values from the source
    package.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 21 Nov 2009 20:27:46 -0800

autoconf (2.64-6) unstable; urgency=low

  * debian/rules: Use dh_prep instead of "dh_clean -k", which is now
    deprecated (suggested by lintian.

  * debian/control: Require debhelper 7 or later, now that we use
    compatibility level 7.  Thanks to Jan Hauke Rahm <jhr@debian.org> for
    reporting the problem.  Closes: #555885.

 -- Ben Pfaff <pfaffben@debian.org>  Thu, 12 Nov 2009 09:10:44 -0800

autoconf (2.64-5) unstable; urgency=low

  * Remove spurious file from Debian diff.  Thanks to Christian Egli
    <christian.egli@sbszh.ch> for reporting the problem.  Closes: #555706.

  * Update debhelper compatibility level from 4 to 7 (suggested by
    lintian).  No other changes needed.

  * Updated policy version from 3.7.2 to 3.8.2:
    - Added Homepage to control file.
    - No other changes necessary.

  * Removed debian/autoconf.postinst.  Everything it did applied only to
    pre-etch versions of autoconf, so we can be confident that no one is
    upgrading from a system that needs any of this.  (This was prompted by
    a spurious lintian complaint about install-info.)

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 11 Nov 2009 16:29:29 -0800

autoconf (2.64-4) unstable; urgency=low

  * Add back Suggests: autoconf-archive removed in 2.64-3.  I did check
    whether that package still existed, but somehow I got it
    wrong--perhaps a typo.  Thanks to Guillem Jover <guillem@debian.org>
    for pointing out my mistake.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 27 Sep 2009 13:31:40 -0700

autoconf (2.64-3) unstable; urgency=low

  * Remove Suggests: autobook, autoconf-archive, because these packages
    are no longer in Debian.  Thanks to Vincent Bernat <bernat@debian.org>
    for pointing this out.  Closes: #548025.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 26 Sep 2009 19:57:58 -0700

autoconf (2.64-2) unstable; urgency=low

  * Require m4 version 1.4.13 or later for both build and installation.
    GNU m4 1.4.13 adds a "--gnu" option that Autom4te uses at runtime if
    it was found to work at build time, so these dependencies ensure
    consistency.  Thanks to Martin Casado <casado@nicira.com> for
    reporting the problem.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 17 Aug 2009 11:45:01 -0700

autoconf (2.64-1) unstable; urgency=low

  * New upstream release.

  * The autoscan program no longer generates references to obsolete macro
    AC_FUNC_GETLOADAVG as of Autoconf 2.62, but this was forgotten in
    earlier uploads of Autoconf 2.62 and later.  Closes: #478476.

  * AC_MINIX no longer generates warnings.  Closes: #523391.

  * Erlang works again.  Closes: #454798.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 27 Jul 2009 19:58:29 -0700

autoconf (2.63-3) unstable; urgency=low

  * Upload to unstable.  Closes: #501782.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 28 Feb 2009 13:30:10 -0800

autoconf (2.63-2) experimental; urgency=low

  * Rebuilt with m4 1.4.11.  Closes: #506875.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 25 Nov 2008 06:46:07 -0800

autoconf (2.63-1) experimental; urgency=low

  * New upstream release.  Closes: #506102.

  * Uploading to experimental to avoid accidentally breaking dependent
    software prior to next Debian release.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 22 Nov 2008 08:27:34 -0800

autoconf (2.62-1) experimental; urgency=low

  * New upstream release.

  * Uploading to experimental to avoid accidentally breaking dependent
    software prior to next Debian release.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 24 May 2008 21:41:28 -0700

autoconf (2.61-7) unstable; urgency=low

  * lib/autoconf/functions.m4: Fix AC_FUNC_MKTIME to work properly with
    GCC 4.3.0.  Patch taken from upstream commit 7bd79987 by Paul Eggert.
    See bug #425544 for an example of the breakage that this fixes.
    Thanks to Adrian Bunk <bunk@stusta.de> for bringing the importance of
    this fix to my attention, in the message archived at
    <http://permalink.gmane.org/gmane.linux.debian.devel.general/126299>.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 19 Mar 2008 22:03:12 -0700

autoconf (2.61-6) unstable; urgency=low

  * debian/control: Change dependency on automake | automaken back to a
    recommendation, based on discussion in BTS for bug #462021 and on
    debian-devel.  Also, suggest libtool and gettext because they are
    often used with autoconf (and invoked by autoreconf) but not nearly so
    often as automake.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 09 Feb 2008 17:59:10 -0800

autoconf (2.61-5) unstable; urgency=low

  * debian/control: Depend on automake | automaken, instead of just
    recommending automaken, because the autoreconf program actually
    invokes binaries from automake.  Thanks to Norman Ramsey
    <nr@eecs.harvard.edu> for reporting this bug.  Closes: #462021.

  * debian/rules: Don't ignore all errors from "make distclean"; only
    ignore the absence of a Makefile.  Found by lintian.

  * debian/NEWS.Debian: Reformat to comply with recommendation in
    Developers Reference.  Found by lintian.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 21 Jan 2008 19:55:57 -0800

autoconf (2.61-4) unstable; urgency=low

  * debian/control: Require m4 version 1.4.8 or later.  Thanks to Jim
    Paris <jim@jtan.com> for reporting this bug.  Closes: #407385.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 17 Jan 2007 19:57:13 -0800

autoconf (2.61-3) unstable; urgency=low

  * lib/autoconf/functions.m4: Apply patch confirmed by Paul Eggert to fix
    definition of HAVE_GETMNTENT.  Thanks to Lucas Nussbaum
    <lucas@lucas-nussbaum.net> for reporting this bug.  Closes: #403243.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 17 Dec 2006 10:32:07 -0800

autoconf (2.61-2) unstable; urgency=low

  * lib/autoconf/functions.m4: Apply patch from Paul Eggert to fix fseeko
    functionality.  See
    http://permalink.gmane.org/gmane.comp.sysutils.autoconf.patches/4039
    for details.  Thanks to Peter Palfrader <weasel@debian.org> for
    reporting this bug.  Closes: #401377.

 -- Ben Pfaff <pfaffben@debian.org>  Thu,  7 Dec 2006 17:33:37 -0800

autoconf (2.61-1) unstable; urgency=low

  * New upstream release.

  * lib/autoconf/c.m4: Drop patch added in 2.60a-4, because it was applied
    upstream.

  * lib/autoconf/headers.m4: Drop patch applied in 2.60a-3, because it was
    applied upstream.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 26 Nov 2006 09:13:19 -0800

autoconf (2.60a-4) unstable; urgency=low

  * lib/autoconf/c.m4: Apply patch from Ralf Wildenhues
    <Ralf.Wildenhues@gmx.de> to fix problem with AC_PROG_GCC_TRADITIONAL.
    Thanks to IOhannes m zmoelnig <zmoelnig@iem.at> for reporting this
    bug.  Closes: #389558.

  * debian/rules: Add do-nothing binary-arch target, to conform with policy.

  * debian/control: Move debhelper from Build-Depends-Indep to
    Build-Depends, because debhelper is needed in the clean target, to
    conform with policy.  Update standards version.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 21 Oct 2006 10:29:03 -0700

autoconf (2.60a-3) unstable; urgency=low

  * lib/autoconf/headers.m4: Fix polarity of AC_HEADER_STAT.  Thanks to
    Damián Viano <debian@damianv.com.ar> for passing this along and to
    Eric Blake for fixing it upstream.  Closes: #385933.

 -- Ben Pfaff <pfaffben@debian.org>  Sun,  3 Sep 2006 21:07:14 -0700

autoconf (2.60a-2) unstable; urgency=low

  * NEWS.Debian: Don't claim to be taken from a CVS snapshot anymore.

  * copyright: Update origin to point to alpha.gnu.org.

 -- Ben Pfaff <pfaffben@debian.org>  Sat,  2 Sep 2006 17:14:42 -0700

autoconf (2.60a-1) unstable; urgency=low

  * New upstream release.

  * debian/control: Don't declare superfluous dependency on automake1.9.
    Closes: #384091.  Thanks to Daniel Schepler
    <schepler@math.berkeley.edu> for point this out.

 -- Ben Pfaff <pfaffben@debian.org>  Fri, 25 Aug 2006 21:51:10 -0700

autoconf (2.60-1) unstable; urgency=low

  * New upstream release.

  * debian/control, debian/rules: Remove build dependency on autoconf and
    automake-1.9, by preventing remake of configure and Makefile, by
    touching them before configuring.  Closes: #377284.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 10 Jul 2006 17:27:56 -0700

autoconf (2.59.cvs.2006.06.05-1) unstable; urgency=low

  * Updated to newer CVS.

 -- Ben Pfaff <pfaffben@debian.org>  Mon,  5 Jun 2006 16:22:13 -0700

autoconf (2.59.cvs.2006.06.02-3) unstable; urgency=low

  * Add NEWS.Debian with extra emphasis on commonly seen problems.  Thanks
    to Ralf Wildenhues <Ralf.Wildenhues@gmx.de> for the suggestion.

 -- Ben Pfaff <pfaffben@debian.org>  Sun,  4 Jun 2006 15:04:33 -0700

autoconf (2.59.cvs.2006.06.02-2) unstable; urgency=low

  * Add help2man to Build-Depends.  Closes: #370127.  Thanks to Daniel
    Schepler <schepler@math.berkeley.edu> for reporting this bug.

 -- Ben Pfaff <pfaffben@debian.org>  Sat,  3 Jun 2006 08:05:00 -0700

autoconf (2.59.cvs.2006.06.02-1) unstable; urgency=low

  * Updated to newer CVS.

  * Newer CVS incorporates fix to mingw crosscompilation.  Thanks to Tim
    Kosse <tim.kosse@filezilla-project.org> for reporting this bug and to
    Ralf Wildenhues <Ralf.Wildenhues@gmx.de>, Paul Eggert
    <eggert@CS.UCLA.EDU>, and Stepan Kasal <kasal@ucw.cz> for fixing it
    upstream.  Closes: #368012.

  * Dropped experimental patch to AC_PATH_X, AC_PATH_XTRA.  It was hard to
    maintain and I have no evidence that it helped.  The important patch,
    to change the header and function checked for, was incorporated
    upstream some time ago.

 -- Ben Pfaff <pfaffben@debian.org>  Fri, 2 June 2006 9:49:00 -0700

autoconf (2.59.cvs.2006.05.25-1) unstable; urgency=low

  * Updated to newer CVS.

  * New CVS incorporates fix to reversed sense of
    AC_FUNC_LSTAT_FOLLOWS_SLASHED_SYMLINK detection.  Closes: #368703.

  * Attempt to atomically replace the autom4te target file only if it is
    an ordinary file.  Fixes problem with "-o /dev/null".  Closes:
    #368848.

  * Dropped quoting patch, which was incorporated upstream.  Thanks to Ralf
    Wildenhues <Ralf.Wildenhues@gmx.de> for pointing this out.

  * Dropped unneeded quoting in assignment.  Thanks to Ralf Wildenhues
    <Ralf.Wildenhues@gmx.de> for pointing this out.

  * Dropped _AC_COMPUTE_INT_RUN patch, which is no longer necessary.
    Thanks to Ralf Wildenhues <Ralf.Wildenhues@gmx.de> for pointing this
    out.

 -- Ben Pfaff <pfaffben@debian.org>  Thu, 25 May 2006 12:53:00 -0700

autoconf (2.59.cvs.2006.05.13-1) unstable; urgency=low

  * New upstream release.  Although taken from CVS, this package
    corresponds to the 2.59c pre-release of 2.60, with a few more changes
    that were in CVS but not yet released.

  * Some previously Debian-specific patches have been incorporated
    upstream, so these no longer appear in the diffs.

  * Remove dangling pointer to documentation.  Closes: #365482.  Thanks to
    Lionel Elie Mamane <lionel@mamane.lu> for reporting this bug.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 13 May 2006 10:19:40 -0700

autoconf (2.59a-9) unstable; urgency=low

  * Remove pointers to autoconf documentation online.  Add Suggests:
    autoconf-doc.  Closes: #353833.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 19 Mar 2006 11:27:10 -0800

autoconf (2.59a-8) unstable; urgency=low

  * Revise manpages to point to non-free Autoconf documentation.  Revise
    README.Debian likewise.  Closes: #353833.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 21 Feb 2006 08:56:19 -0800

autoconf (2.59a-7) unstable; urgency=low

  * Never rebuild bin/autoconf.in, because the lack of proper dependencies
    causes a bad build.  Closes: #329333.  Thanks to Henry Jensen
    <jensen@scan-plus.de> for reporting this bug and to Russ Allbery
    <rra@stanford.edu> for analysis.

 -- Ben Pfaff <pfaffben@debian.org>  Thu, 10 Nov 2005 17:58:00 -0800

autoconf (2.59a-6) unstable; urgency=low

  * Fix AC_FUNC_FORK.  Bug reported by Hubert Chan; applied fix from CVS
    supplied by Paul Eggert.  Closes: #332713.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 23 Oct 2005 12:29:12 -0700

autoconf (2.59a-5) unstable; urgency=low

  * debian/rules: Call aclocal-1.9 and automake-1.9 explicitly to avoid
    calling the wrong one accidentally.  Closes: #329333.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 26 Sep 2005 22:24:19 -0700

autoconf (2.59a-4) unstable; urgency=low

  * AC_PATH_X now checks for X11/Xlib.h and XrmInitialize (X proper)
    rather than X11/Intrinsic.h and XtMalloc (Xt).  Thanks to Kurt Roeckx,
    Thomas Dickey, and Paul Eggert.  Closes: #327655.

  * Update FSF street address in all the street addresses I could find.

  * Update Debian policy version (no changes needed).

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 14 Sep 2005 21:29:45 -0700

autoconf (2.59a-3) unstable; urgency=low

  * Flush info dir entry for autoconf.info.  Closes: #289012.

 -- Ben Pfaff <pfaffben@debian.org>  Sat,  8 Jan 2005 16:59:38 -0800

autoconf (2.59a-2) unstable; urgency=low

  * Touch doc/fdl.texi.  Closes: #282717.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 23 Nov 2004 15:17:49 -0800

autoconf (2.59a-1) unstable; urgency=low

  * Removed documentation.  Hope this makes everyone happy.  Closes:
    #281671, #281672, #143536.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 22 Nov 2004 23:03:36 -0800

autoconf (2.59-8) unstable; urgency=low

  * lib/autoconf/fortran.m4: Apply upstream patch to fix Fortran behavior
    on Darwin.  Thanks to John Houck, Paul Eggert, Andreas Waechter,
    Nelson H. F. Beebe.  Closes: #271232.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 13 Sep 2004 19:51:32 -0700

autoconf (2.59-7) unstable; urgency=low

  * Remove Martin Quinson's email address from changelog by request.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 12 Jul 2004 13:11:11 -0700

autoconf (2.59-6) unstable; urgency=low

  * doc/autoconf.texi: Fix description of autoupdate.  Thanks to Martin
    Quinson for reporting this bug.  Closes: #258698.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 11 Jul 2004 11:32:40 -0700

autoconf (2.59-5) unstable; urgency=low

  * debian/rules: Remove duplicate call to dh_installdeb.  Closes:
    #210932.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 20 Jun 2004 16:43:19 -0700

autoconf (2.59-4) unstable; urgency=low

  * debian/rules: Install autotest but not autoconf mode, because Emacs
    has a built-in autoconf mode that is better, according to its author.
    Closes: #237109.

  * debian/autoconf.emacsen-startup: Don't autoload autoconf mode anymore.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 14 Mar 2004 11:02:11 -0800

autoconf (2.59-3) unstable; urgency=low

  * lib/autoconf/libs.m4: Apply patch from Jurij Smakov <jurij@wooyd.org>
    that adds optional arguments to AC_PATH_X[TRA] to specify what
    library, header, and function to check for.  Closes: #233980.

  * doc/autoconf.texi: Document AC_PATH_X[TRA] patch.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 13 Mar 2004 12:23:43 -0800

autoconf (2.59-2) unstable; urgency=low

  * lib/autoconf/types.m4: (_AC_COMPUTE_INT_RUN) Put in a
    non-cross-compile argument to AC_RUN_IFELSE to avoid a spurious
    warning.  Closes: #228298.

  * Previous release was uploaded as Debian-native package.  Fixed.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 19 Jan 2004 17:04:44 -0800

autoconf (2.59-1) unstable; urgency=low

  * New upstream release.  Closes: #225936.

 -- Ben Pfaff <pfaffben@debian.org>  Sat,  3 Jan 2004 15:19:45 -0800

autoconf (2.58-12) unstable; urgency=low

  * debian/README wasn't getting installed.  Fixed, by renaming to
    debian/README.Debian.

 -- Ben Pfaff <pfaffben@debian.org>  Thu, 18 Dec 2003 16:38:19 -0800

autoconf (2.58-11) unstable; urgency=low

  * lib/autoconf/status.m4: Delete output file only after checking that
    the input file exists.  Closes: #223579.

 -- Ben Pfaff <pfaffben@debian.org>  Thu, 11 Dec 2003 19:36:55 -0800

autoconf (2.58-10) unstable; urgency=low

  * doc/autoconf.texi: s/AC_DEFAULT_INCLUDES/AC_INCLUDES_DEFAULT/.

 -- Ben Pfaff <pfaffben@debian.org>  Mon,  8 Dec 2003 21:08:17 -0800

autoconf (2.58-9) unstable; urgency=low

  * bin/autom4te.in: Don't try to use the temporary-followed-by-rename
    trick on special files, and fall back to ordinary file creation if
    creating the temporary fails.  Closes: #221483.

 -- Ben Pfaff <pfaffben@debian.org>  Wed,  3 Dec 2003 13:42:35 -0800

autoconf (2.58-8) unstable; urgency=low

  * lib/autoconf/status.m4: Quote $ac_popdir in cd command.  Closes:
    #205608.

  * doc/autoconf.texi: Recommend against naming auxiliary directory `aux'.
    Closes: #43538.

  * doc/autoconf.texi: Document that AC_PROG_LEX may delete lex.yy.c or
    lexyy.c.  Closes: #100330.

  * debian/README: Add description of how to configure an Autoconfiscated
    program to follow FHS installation directories.  Closes: #161947.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 19 Nov 2003 22:06:50 -0800

autoconf (2.58-7) unstable; urgency=low

  * Make autom4te create files via a temporary followed by a rename, so
    that partial writes don't happen.  Closes: #221483.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 18 Nov 2003 21:43:40 -0800

autoconf (2.58-6) unstable; urgency=low

  * Fix for AC_TRY_COMPILE from Bill Currie <bill@taniwha.org>.  Closes:
    #221148.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 16 Nov 2003 15:29:38 -0800

autoconf (2.58-5) unstable; urgency=low

  * Fix for abs_top_builddir from
    http://mail.gnu.org/archive/html/autoconf-patches/2003-11/msg00008.html,
    forwarded by David Kimdon <dwhedon@debian.org>.   Closes: #220275.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 12 Nov 2003 13:47:36 -0800

autoconf (2.58-4) unstable; urgency=low

  * Fix versioning code so that it doesn't produce Perl warning.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 10 Nov 2003 12:28:15 -0800

autoconf (2.58-3) unstable; urgency=low

  * Add versioning to autom4te cache file.  Closes: #219621.

 -- Ben Pfaff <pfaffben@debian.org>  Sun,  9 Nov 2003 22:24:52 -0800

autoconf (2.58-2) unstable; urgency=low

  * bin/autoreconf.in: Don't call automake with --force-missing unless it
    actually supports it.  Closes: #219336.

 -- Ben Pfaff <pfaffben@debian.org>  Wed,  5 Nov 2003 17:20:23 -0800

autoconf (2.58-1) unstable; urgency=low

  * New upstream release.

 -- Ben Pfaff <pfaffben@debian.org>  Tue,  4 Nov 2003 14:30:44 -0800

autoconf (2.57-11) unstable; urgency=low

  * Fix Emacs support.  Closes: #217533.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 25 Oct 2003 09:38:32 -0700

autoconf (2.57-10) unstable; urgency=low

  * Completely redo the Debian packaging to use debhelper.

  * Use `makeinfo --html' instead of texi2html, now that it's improved a
    bit.

  * Add Emacs autoconf-mode and autotest-mode support.

 -- Ben Pfaff <pfaffben@debian.org>  Fri, 22 Aug 2003 00:19:46 -0700

autoconf (2.57-9) unstable; urgency=low

  * debian/control: Merge duplicate Suggests fields into one.  Thanks to
    Martin Godisch <martin@godisch.de> for reporting this bug.  Closes:
    #206559.

  * debian/rules: Use --without-lispdir option to configure, to avoid
    compiling the Emacs bits.

 -- Ben Pfaff <pfaffben@debian.org>  Thu, 21 Aug 2003 22:04:08 -0700

autoconf (2.57-8) unstable; urgency=low

  * lib/autoconf/general.m4: Quote $ac_prefix_program when using `test
    -n'.  Thanks to Göran Weinholt <weinholt@dtek.chalmers.se> for
    reporting this bug.  Closes: #203280.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 17 Aug 2003 19:32:24 -0700

autoconf (2.57-7) unstable; urgency=low

  * Add Suggests: autobook, autoconf-archive.  Thanks to Pieter-Paul
    Spiertz <pspiertz@sci.kun.nl> and Martin Godisch <martin@godisch.de
    for these suggestions.  Closes: #204790.

  * Update Description: to explain how autobook and autoconf-archive
    relate.  Update description of autoconf2.13 to reflect how old it is
    now.

  * lib/autoconf/general.m4: Quote $ac_popdir in `cd' command so that
    directories with spaces in them work.  Thanks to Alban Browaeys
    <albanbrowaeys@oreka.com> for the suggestion.  Closes: #205606.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 17 Aug 2003 19:09:09 -0700

autoconf (2.57-6) unstable; urgency=low

  * lib/autoconf/functions.m4, lib/autoconf/general.m4: Don't delete
    core.*.  Closes: #202189.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 26 Jul 2003 00:48:49 -0700

autoconf (2.57-5) unstable; urgency=low

  * lib/autoconf/c.m4: replace my homegrown fix to
    _AC_PROG_CXX_EXIT_DECLARATION by the one adopted upstream.  (See
    Bug#120704).

 -- Ben Pfaff <pfaffben@debian.org>  Thu,  5 Jun 2003 12:15:38 -0700

autoconf (2.57-4) unstable; urgency=low

  * lib/autoconf/specific.m4: in AC_DECL_SYS_SIGLIST, #include <signal.h>
    before checking for sys_siglist.  Closes: #190886.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 26 Apr 2003 12:52:07 -0700

autoconf (2.57-3) unstable; urgency=low

  * lib/autoconf/c.m4: in _AC_PROG_CXX_EXIT_DECLARATION, prefer specific
    declarations over #include <stdlib.h>.  Closes: #120704.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 20 Apr 2003 13:49:22 -0700

autoconf (2.57-2) unstable; urgency=low

  * Recommend: automaken instead of automake.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 20 Jan 2003 21:55:46 -0800

autoconf (2.57-1) unstable; urgency=low

  * New upstream release.

 -- Ben Pfaff <pfaffben@debian.org>  Wed,  4 Dec 2002 09:00:45 -0800

autoconf (2.56-2) unstable; urgency=low

  * bin/autom4te.in: Omit trailing ' *$' from at_flatten patsubst.
    Closes: #171163.

  * debian/control: Update policy version.

  * debian/postinst: Remove /usr/doc link setting code.

  * debian/copyright: Added mention that the GNU GPL is available in
    /usr/share/common-licenses.

 -- Ben Pfaff <pfaffben@debian.org>  Sun,  1 Dec 2002 18:16:39 -0800

autoconf (2.56-1) unstable; urgency=low

  * New upstream release.  Closes: #169501.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 19 Nov 2002 20:58:39 -0800

autoconf (2.54-2) unstable; urgency=low

  * Use official manpages instead of our substitutes.

 -- Ben Pfaff <pfaffben@debian.org>  Fri, 27 Sep 2002 08:51:46 -0700

autoconf (2.54-1) unstable; urgency=low

  * New upstream release.

  * debian/control: Need updated release of autoconf2.13 for
    compatibility.  Build-Depends: changed to Build-Depends-Indep: and
    useless Replaces: removed on suggestion of lintian.

  * Added manpage for autom4te from Jamie Wilkinson <jaq@debian.org>.
    Closes: #161020.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 17 Sep 2002 20:18:41 -0400

autoconf (2.53-5) unstable; urgency=low

  * Remove dependency on autoconf2.13.

 -- Ben Pfaff <pfaffben@debian.org>  Tue,  6 Aug 2002 21:33:47 -0700

autoconf (2.53-4) unstable; urgency=low

  * doc/autoconf.info: Modify to deal with install-info, which only
    handles a single set of Info dir entries in an Info file.

  * postinst, prerm: Call install-info so that it can add or remove all of
    the entries given in an Info file, not just one that we specify on the
    command line.  Closes: #147408.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 22 May 2002 19:53:39 -0700

autoconf (2.53-3) unstable; urgency=low

  * bin/autoheader.in: Fix --warning behavior.  Closes: #144165.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 23 Apr 2002 11:38:46 -0700

autoconf (2.53-2) unstable; urgency=low

  * Update maintainer address to make my packages consistently refer to
    pfaffben@debian.org.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 27 Mar 2002 21:52:33 -0800

autoconf (2.53-1) unstable; urgency=low

  * New upstream release.

 -- Ben Pfaff <blp@cs.stanford.edu>  Wed, 13 Mar 2002 09:29:52 -0800

autoconf (2.52-6) unstable; urgency=low

  * Really add README.Debian.  Oops.  Closes: #111752.

 -- Ben Pfaff <blp@cs.stanford.edu>  Mon, 14 Jan 2002 10:39:10 -0800

autoconf (2.52-5) unstable; urgency=low

  * Add README.Debian to explain where to find config.sub and
    config.guess.  Closes: #111752.

 -- Ben Pfaff <blp@cs.stanford.edu>  Sat, 12 Jan 2002 16:37:37 -0800

autoconf (2.52-4) unstable; urgency=low

  * postinst: suppress error message if file does not exist.  Closes:
    #115200.

 -- Ben Pfaff <blp@cs.stanford.edu>  Wed, 10 Oct 2001 18:38:26 -0700

autoconf (2.52-3) unstable; urgency=low

  * postinst: Clean up /etc/autoconf on upgrade from old versions.
    Closes: #113621.

 -- Ben Pfaff <blp@cs.stanford.edu>  Mon,  8 Oct 2001 17:46:34 -0700

autoconf (2.52-2) unstable; urgency=low

  * Conflicts with gettext (<< 0.10.39).  Closes: #110563.

 -- Ben Pfaff <pfaffben@msu.edu>  Wed, 29 Aug 2001 13:54:20 -0400

autoconf (2.52-1) unstable; urgency=low

  * New upstream release.

 -- Ben Pfaff <pfaffben@msu.edu>  Wed, 18 Jul 2001 11:46:57 -0400

autoconf (2.50-8) unstable; urgency=low

  * Remove Replaces: autoconf (<< 2.50).

  * Need a recent texi2html for build.

 -- Ben Pfaff <pfaffben@msu.edu>  Sun, 10 Jun 2001 10:57:02 -0400

autoconf (2.50-7) unstable; urgency=low

  * Add Replaces: autoconf (<< 2.50).

  * Fix perl depends.  (It's actually autoconf2.13 that uses File::Temp,
    so that dep is moved there).  Closes: #98974.

 -- Ben Pfaff <pfaffben@msu.edu>  Fri,  8 Jun 2001 15:30:34 -0400

autoconf (2.50-6) unstable; urgency=low

  * Fix perl depends.  Closes: #98974.

 -- Ben Pfaff <pfaffben@msu.edu>  Mon, 28 May 2001 15:37:31 -0400

autoconf (2.50-5) unstable; urgency=low

  * Fix typos in output messages.  Closes: #98986.

 -- Ben Pfaff <pfaffben@msu.edu>  Mon, 28 May 2001 00:50:23 -0400

autoconf (2.50-4) unstable; urgency=low

  * Recommends: on autoconf upgraded to Depends:, for now.

 -- Ben Pfaff <pfaffben@msu.edu>  Sat, 26 May 2001 16:49:33 -0400

autoconf (2.50-3) unstable; urgency=low

  * Fixed manpage typos.

 -- Ben Pfaff <pfaffben@msu.edu>  Sat, 26 May 2001 15:55:42 -0400

autoconf (2.50-2) unstable; urgency=low

  * Manpages fixed to use configure.ac instead of configure.in where
    appropriate.  Closes: #98670, #98672.

 -- Ben Pfaff <pfaffben@msu.edu>  Fri, 25 May 2001 14:33:20 -0400

autoconf (2.50-1) unstable; urgency=low

  * New upstream version.

  * Have had proper build-depends for a while now.  Closes: #70142.

  * I'm pretty sure this new version fixes these bugs.  Closes: #63012, #88108.

  * AC_OUTPUT is obsolete.  Closes: #72075.

  * AC_EXEEXT is obsolete.  Closes: #85809.

  * IFS code fixed.  Closes: #95447.

  * AC_TRY_RUN_NATIVE was removed.  Closes: #96149.

  * Remove most of the Debian-specific hacks to the upstream code, because
    they are no longer necessary with the new upstream version.

  * Update standards version.

  * Updated all manpages.

  * acconfig.h is obsolete, so it is removed.

 -- Ben Pfaff <pfaffben@msu.edu>  Mon, 21 May 2001 13:57:38 -0400

autoconf (2.13-27) unstable; urgency=low

  * Use /bin/bash for debian/rules shell.  Closes: #91315.

 -- Ben Pfaff <pfaffben@msu.edu>  Sun, 25 Mar 2001 16:07:27 -0500

autoconf (2.13-26) unstable; urgency=low

  * Fix autoconf.1 manpage.  Closes: #80561.

  * Add build-depends for m4.  Closes: #87687.

 -- Ben Pfaff <pfaffben@msu.edu>  Wed, 28 Feb 2001 18:42:01 -0500

autoconf (2.13-25) unstable; urgency=low

  * Fix test for AC_CHECK_SIZE by including <sys/types.h> in the test
    program.  Patch by Eric Gillespie, Jr. <epg@progeny.com>.

 -- Ben Pfaff <blp@gnu.org>  Wed,  7 Feb 2001 22:34:04 -0500

autoconf (2.13-24) unstable; urgency=low

  * Fix test for getloadavg (Bug#84170).

  * Remove generic install instructions (Bug#84048).

 -- Ben Pfaff <blp@gnu.org>  Wed, 31 Jan 2001 19:12:03 -0500

autoconf (2.13-23) unstable; urgency=low

  * Declare Build-Depends on texinfo, texi2html.  Fixes Bug#69328,
    Bug#70142.

  * New config.guess, config.sub.  Fixes Bug#76741.

 -- Ben Pfaff <blp@gnu.org>  Fri, 24 Nov 2000 17:15:01 -0500

autoconf (2.13-22) unstable; urgency=low

  * Install the INSTALL file so that autoconf users can include it in
    their own packages.  Fixes Bug#75272.

 -- Ben Pfaff <blp@gnu.org>  Mon, 23 Oct 2000 14:15:02 -0400

autoconf (2.13-21) unstable; urgency=low

  * No longer generates gnu-standard binary package.

 -- Ben Pfaff <blp@gnu.org>  Tue,  4 Jul 2000 17:07:45 -0400

autoconf (2.13-20) frozen unstable; urgency=low

  * Don't leave /tmp droppings even if --help supplied to configure.
    Thanks to Stephan Kulow <coolo@kde.org> for reporting this bug.  Fixes
    Bug#54427.

 -- Ben Pfaff <blp@gnu.org>  Thu,  3 Feb 2000 11:25:48 -0500

autoconf (2.13-19) frozen unstable; urgency=low

  * Remove mawk | gawk dependency since Santiago Vila <sanvila@unex.es>
    pointed out that although original-awk doesn't provide /usr/bin/nawk,
    it does actually support everything nawk should support.

  * rules: Changed reference to `nawk' to `awk'.

 -- Ben Pfaff <blp@gnu.org>  Thu, 20 Jan 2000 14:23:55 -0500

autoconf (2.13-18) frozen unstable; urgency=low

  * Add back mawk | gawk dependency since someone put original-awk in
    potato, which doesn't provide nawk.  Fixes Bug#55722.

 -- Ben Pfaff <blp@gnu.org>  Thu, 20 Jan 2000 00:19:01 -0500

autoconf (2.13-17) unstable; urgency=medium

  * I've added a small patch from "Nicolás" Lichtmaier
    <nick@debian.org>.  Much as I hate to do so, this effectively forks
    Debian autoconf (in a small way) for potato.  Hopefully this patch, or
    equivalent, will be incorporated upstream before release of woody.
    Closes: #54740.

 -- Ben Pfaff <blp@gnu.org>  Thu, 13 Jan 2000 00:16:53 -0500

autoconf (2.13-16) unstable; urgency=low

  * autoconf: Don't leave ugly temp files in /tmp.  Thanks to Stephan
    Kulow <coolo@kde.org> for reporting the fix.

 -- Ben Pfaff <blp@gnu.org>  Sat,  8 Jan 2000 10:20:19 -0500

autoconf (2.13-15) unstable; urgency=low

  * Fixed incorrect removal of Info directory entries by autoconf
    postinst.  Fixes Bug#53961.

  * Install Info files to /usr/share/info not /usr/info.

 -- Ben Pfaff <blp@gnu.org>  Mon,  3 Jan 2000 22:31:39 -0500

autoconf (2.13-14) unstable; urgency=low

  * standards.info and maintain.info have been moved to the gnu-standards
    package, so they should be handled by the gnu-standards postinst,
    prerm, not autoconf's.  Fixes Bug#52592.

 -- Ben Pfaff <blp@gnu.org>  Sun, 12 Dec 1999 18:08:28 -0500

autoconf (2.13-13) unstable; urgency=low

  * Change to use /usr/share/doc.  Fixes Bug#47277.

 -- Ben Pfaff <blp@gnu.org>  Sat,  6 Nov 1999 23:17:22 -0500

autoconf (2.13-12) unstable; urgency=low

  * It's not necessary to use mktemp to create autoheader temporary file in
    current directory, and it creates permissions problems for the
    generated config.h.in.  Thanks to Richard Kettlewell
    <richard.kettlewell@kewill.com> for reporting this bug.  (Bug#45593).

 -- Ben Pfaff <blp@gnu.org>  Mon, 20 Sep 1999 13:50:29 -0400

autoconf (2.13-11) unstable; urgency=low

  * install-sh no longer installed with autoconf.  Recommend automake to make
    sure that the user still has this utility.  Fixes Bug#42000.

 -- Ben Pfaff <blp@gnu.org>  Sun, 12 Sep 1999 23:33:05 -0400

autoconf (2.13-10) unstable; urgency=low

  * Newer upstream maintain.texi, standards.texi.  Fixes Bug#42844.

 -- Ben Pfaff <blp@gnu.org>  Wed, 11 Aug 1999 10:25:57 -0400

autoconf (2.13-9) unstable; urgency=low

  * Fix typo introduced last upload.  Fixes Bug#42632.

 -- Ben Pfaff <blp@gnu.org>  Sun,  8 Aug 1999 11:46:35 -0400

autoconf (2.13-8) unstable; urgency=low

  * Fix typo in autoconf.sh.  Fixes Bug#42616.

 -- Ben Pfaff <blp@gnu.org>  Sat,  7 Aug 1999 10:43:04 -0400

autoconf (2.13-7) unstable; urgency=low

  * Depend on perl | perl5.

 -- Ben Pfaff <blp@gnu.org>  Sat, 10 Jul 1999 18:59:11 -0400

autoconf (2.13-6) unstable; urgency=low

  * Don't install changelog in /usr/doc.  Fixes Bug#40959.

 -- Ben Pfaff <blp@gnu.org>  Thu,  8 Jul 1999 10:04:29 -0400

autoconf (2.13-5) unstable; urgency=low

  * chmod a+x debian/fixlinks.

 -- Ben Pfaff <blp@gnu.org>  Wed,  9 Jun 1999 16:02:47 -0400

autoconf (2.13-4) unstable; urgency=low

  * Broke GNU coding and package maintenance standards, and the GNU task
    list, into separate package.

  * Converted to use debhelper.

  * Supplies HTML versions of Info documents as well.

 -- Ben Pfaff <blp@gnu.org>  Sun, 16 May 1999 12:58:37 -0400

autoconf (2.13-3) unstable; urgency=low

  * Patch to config.guess to support PCA-class Alphas.  From Christopher C
    Chimelis <chris@beezer.med.miami.edu>.

 -- Ben Pfaff <blp@gnu.org>  Mon, 25 Jan 1999 16:34:41 -0500

autoconf (2.13-2) unstable; urgency=high

  * Somehow I fscked up the upstream source in the last update, so
    although it was marked as being 2.13 on the packaging, it was actually
    an older version.

 -- Ben Pfaff <blp@gnu.org>  Wed, 20 Jan 1999 18:16:07 -0500

autoconf (2.13-1) unstable; urgency=low

  * New upstream version.

 -- Ben Pfaff <blp@gnu.org>  Sun, 10 Jan 1999 16:17:36 -0500

autoconf (2.12.1998.12.07-1) experimental; urgency=low

  * New upstream experimental version from CVS.

 -- Ben Pfaff <blp@gnu.org>  Mon,  7 Dec 1998 17:38:23 -0500

autoconf (2.12-12) unstable; urgency=low

  * Remove unnecessary dependency on mawk | gawk since base-files (an
    essential package) has an awk dependency.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Mon, 19 Oct 1998 11:24:25 -0400

autoconf (2.12-11) unstable; urgency=low

  * config.sub: Handle alphapca56 same as alphaev5.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Sat, 17 Oct 1998 20:54:59 -0400

autoconf (2.12-10) unstable; urgency=low

  * Move /usr/lib/autoconf to /usr/share/autoconf for FHS compliance.
    Closes: #25193.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Tue,  8 Sep 1998 10:37:53 -0400

autoconf (2.12-9) unstable; urgency=low

  * updated standard.texi, make-stds.texi, maintain.texi

  * updated config.guess, config.sub

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Mon, 17 Aug 1998 10:11:25 -0400

autoconf (2.12-8) frozen unstable; urgency=high

  * need mktemp so depend on debianutils >= 1.8

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Tue,  7 Apr 1998 15:57:57 -0400

autoconf (2.12-7) frozen unstable; urgency=low

  * use `mktemp' for creating temporary files (Bug #19780).

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Wed, 25 Mar 1998 14:03:40 -0500

autoconf (2.12-6) unstable; urgency=low

  * update standards-version.

  * add manpages.

  * change /usr/lib/autoconf/acconfig.h to a symlink to
    /etc/autoconf/acconfig.h so as to keep conffiles out of /usr.

  * fix fsf address in copyright file.

  * updated standards.info to latest fsf release.

  * added maintain.info.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Thu, 12 Feb 1998 00:05:39 -0500

autoconf (2.12-5) unstable; urgency=low

  * remove PACKAGE, VERSION from acconfig.h.

  * make /usr/lib/autoconf/acconfig.h a conffile.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Sun,  7 Dec 1997 11:07:46 -0500

autoconf (2.12-4) unstable; urgency=low

  * add PACKAGE, VERSION to acconfig.h.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Sat,  6 Dec 1997 20:59:45 -0500

autoconf (2.12-3) unstable; urgency=low

  * don't compress installed copyright file (Bug #14379).

  * added sample acinclude.m4 for prevention of spurious dependencies on
    libelf.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Sun,  9 Nov 1997 16:12:12 -0500

autoconf (2.12-2) unstable; urgency=low

  * Fixed description.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Thu,  4 Sep 1997 16:01:26 -0400

autoconf (2.12-1) unstable; urgency=low

  * New maintainer.

  * Upgraded upstream version.

  * Converted to new standards version.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Sat, 11 Jan 1997 21:04:32 -0500

autoconf (2.10-3) stable; urgency=low

  * debian.rules (build): force nawk, instead of /usr/bin/gawk,
    since nawk is whichever of (currently gawk or mawk) has functions,
    and ifnames needs function support.

  * debian.control (Depends): add mawk|gawk dependency.

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Thu, 6 Jun 1996 00:10:09 -0500

autoconf (2.10-2) stable; urgency=low

  * debian.rules (binary): name package with correct architecture.
    (version): extract version from acgeneral.m4, just like the
    Makefile.in does.
    (build): set AWK=/usr/bin/gawk so that configure gets it "right"
    for linux even if mawk is available.

  * Makefile.in (SUPPORTFILES): new variable, for other parts of
    autoconf that should be installed somewhere.
    (install): install SUPPORTFILES in acdatadir.

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Fri, 31 May 1996 00:13:00 -0500


